### File

`packages/eui/packages/components-next/src/lib/layout/eui-app/eui-app-sidebar/sidebar-drawer/sidebar-drawer.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-app-sidebar-drawer`
templateUrl | `./sidebar-drawer.component.html`

### Index

###### Inputs
isExpanded
###### HostBindings
class class

### Constructor

`constructor()`

### Inputs

isExpanded
Default value : `false`

### HostBindings

class
Default value : `'eui-app-sidebar-drawer'`

class
Type : `any`

# result-matching ""

# No results matching ""